<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Max Property
Sequence Class See Also Send Feedback

The maximum value in the sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public long Max { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Max As Long

Visual C++

    public:
    property long long Max {
    	long long get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace